PHP Manual
Prev |  | Next

# ps_setlinewidth

(PECL)

ps_setlinewidth -- Sets width of a line

## Description

bool ps_setlinewidth ( resource psdoc, float width )

Sets the line width for all following drawing operations.

## Return Values

Returns `TRUE` on success or `FALSE` on failure.

## See Also

ps_setlinecap()
ps_setlinejoin()
ps_setmiterlimit()

Prev | Home | Next
ps_setlinejoin | Up | ps_setmiterlimit